### mame.ini ###

### 前端相关 ###
clones                  1

### Windows 版路径和目录选项 ###
rompath                 roms
samplepath              samples
inipath                 ini
cfg_directory           cfg
nvram_directory         nvram
memcard_directory       memcard
input_directory         inp
hiscore_directory       hi
state_directory         sta
artwork_directory       artwork
snapshot_directory      snap
diff_directory          diff
ctrlr_directory         ctrlr
ips_directory           ips
cheat_file              cheat.dat
history_file            history.dat
mameinfo_file           mameinfo.dat

### Windows 版视频选项 ###
autoframeskip           1
frameskip               0
waitvsync               0
triplebuffer            0
window                  1
ddraw                   1
direct3d                0
scale_effect            none
hwstretch               1
cleanstretch            auto
resolution              auto
zoom                    2
refresh                 0
scanlines               0
switchres               1
switchbpp               1
maximize                1
keepaspect              1
matchrefresh            0
syncrefresh             0
throttle                1
full_screen_brightness   1.000000
frames_to_run           0
effect                  none
screen_aspect           4:3
sleep                   1
rdtsc                   0
high_priority           0

### Windows Direct3D 2D 视频选项 ###
d3dtexmanage            1
d3dfilter               1
d3deffectrotate         1
d3dfeedback             0
d3dscan                 100
d3deffect               none
d3dprescale             auto

### Windows 声音选项 ###
audio_latency           1

### 输入设备选项 ###
mouse                   0
joystick                0
lightgun                0
dual_lightgun           0
offscreen_reload        0
stickpoint              0
steadykey               0
keyboard_leds           1
led_mode                ps/2
a2d_deadzone            0.300000
ctrlr                   Standard
joyid1                  -1
joyid2                  -1
joyid3                  -1
joyid4                  -1
joyid5                  -1
joyid6                  -1
joyid7                  -1
joyid8                  -1
paddle_device           keyboard
adstick_device          keyboard
pedal_device            keyboard
dial_device             keyboard
trackball_device        keyboard
lightgun_device         keyboard
digital                 none

### Mame 核心视频选项 ###
norotate                0
ror                     0
rol                     0
autoror                 0
autorol                 0
flipx                   0
flipy                   0
debug_resolution        auto
gamma                   1.000000
brightness              1.000000
pause_brightness        0.650000

### Mame 核心矢量游戏选项 ###
antialias               1
translucency            1
beam                    1.000000
flicker                 0.000000
intensity               1.500000

### Mame 核心声音选项 ###
samplerate              44100
samples                 1
resamplefilter          1
sound                   1
volume                  0

### Mame 核心其他选项 ###
artwork                 1
use_backdrops           1
use_overlays            1
use_bezels              1
artwork_crop            0
artwork_resolution      0
cheat                   1
debug                   0
# playback              <NULL> (not set)
# record                <NULL> (not set)
log                     0
maxlogsize              10000
oslog                   0
skip_disclaimer         0
skip_gameinfo           0
skip_validitychecks     1
crconly                 0
bios                    default
auto_pause_playback     0
# state                 <NULL> (not set)
confirm_quit            1
# ips_patch             <NULL> (not set)
use_trans_ui            1
ui_transparency         160
m68k_core               0

### MAME 核心色盘选项 ###
font_blank              0,0,0
font_normal             255,255,255
font_special            247,203,0
system_background       0,0,255
system_framemedium      192,192,192
system_framelight       224,224,224
system_framedark        128,128,128
osdbar_framemedium      192,192,192
osdbar_framelight       224,224,224
osdbar_framedark        128,128,128
osdbar_defaultbar       60,120,240
button_red              255,64,64
button_yellow           255,238,0
button_green            0,255,64
button_blue             0,170,255
button_purple           170,0,255
button_pink             255,0,170
button_aqua             0,255,204
button_silver           255,0,255
button_navy             255,160,0
button_lime             190,190,190
cursor                  60,120,240

### 配置选项 ###
readconfig              1
verbose                 0

### 语言选项 ###
language                zh_CN
use_lang_list           1

